@font-face {
    font-family: 'YanoneKaffeesatz-Bold';
    font-display: auto;
    src: url(../fonts/YanoneKaffeesatz-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'YanoneKaffeesatz-ExtraLight';
    font-display: auto;
    src: url(../fonts/YanoneKaffeesatz-ExtraLight.ttf format('truetype');
}
@font-face {
    font-family: 'YanoneKaffeesatz-Light';
    font-display: auto;
    src: url(../fonts/YanoneKaffeesatz-Light.ttf) format('truetype');
}
@font-face {
    font-family: 'YanoneKaffeesatz-Regular';
    font-display: auto;
    src: url(../fonts/YanoneKaffeesatz-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Cinzel-Black';
    font-display: auto;
    src: url(../fonts/Cinzel-Black.ttf) format('truetype');
}
@font-face {
    font-family: 'Cinzel-Bold';
    font-display: auto;
    src: url(../fonts/Cinzel-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'Cinzel-Regular';
    font-display: auto;
    src: url(../fonts/Cinzel-Regular.ttf) format('truetype');
}

.debug-viewport.debug-left:before {
    left: 0;
}
.debug-viewport::before {
    background-color: #272727;
    border: 1px solid #c3c3c3;
    border-radius: 4px;
    color: #fff;
    content: 'View: xs';
    margin-left: 2px;
    margin-top: 2px;
    padding: 2px 5px;
    position: fixed;
    top: 0;
    z-index: 999999;
    pointer-events: none;
}

@media (min-width: 480px) {
  .debug-viewport::before {
      content: 'View: hs';
  }
}

@media (min-width: 768px) {
  .debug-viewport::before {
      content: 'View: sm';
  }
}

@media (min-width: 992px) {
  .debug-viewport::before {
      content: 'View: md';
  }
}

@media (min-width: 1200px) {
  .debug-viewport::before {
      content: 'View: lg';
  }
}

.img-center {
  display: block;
  overflow: hidden;
  margin: 0 auto;
}

.text_center {
  text-align: center;
}
.scrollup {
  overflow: hidden;
  margin: 0 auto;
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 85px;
  right: 22px;
  z-index: 1000;
  cursor: pointer;
  display: none;
}


/* TOP HEADER FLUID START*/
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav> li >a:hover,
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  background-color: #def0f7 !important;
  color: #885442 !important;
}

.top-header-fluid {
  background-color: #ecca9c;
  padding: 15px 0px 5px 0px;
  position: relative;
}

.flags-block {
  float: right;
  display: block;
  overflow: hidden;
  margin: 0 auto;
}

.flags-block ul {
  padding-left: 0px !important;
  display: block;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
  margin-top: 0.5em;
  margin-left: 2em;
}
.flags-block ul li {
  float: none !important;
  display: inline-block;
  margin: 0 auto;
  margin-right: 2px;
}
.flags-block ul li a {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  width: 26px;
  height: 26px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 24px;
}
.flags-block ul li a#pl {background-image: url("../images/pl-flag.png");}
.flags-block ul li a#ro {background-image: url("../images/ro-flag.png");}
.flags-block ul li a#en {background-image: url("../images/en-flag.png");}
.flags-block ul li a#hu {background-image: url("../images/hu-flag.png");}

.navbar-default {float: right;}
.navbar {margin-bottom: 0px !important;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  background-color: transparent !important;
}
.navbar-default {
  background-color: transparent !important;
  border: 0px !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border: 0px !important;
}
.navbar-default .navbar-nav>li>a {
  color: #694437;
  font-family: 'YanoneKaffeesatz-Regular';
  font-size: 24px;
}
.nav>li>a {
  padding: 10px 20px !important;
}

.logo-block {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  position: absolute;
  top: 0px;
  z-index: 10;
}

.header-fluid.house {
  height: 64px;
  overflow: hidden;
  z-index: 9;
}
.header-fluid {
  padding: 0px !important;
  position: relative;
}
.header-fluid.header-img {
  margin-top: -64px;
}
.header-fluid img {
  width: 100% !important;
  height: auto !important;
}

.header-top-house-block {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  background-color: #def0f7;
  opacity: 0.8;
  height: 64px;
  position: absolute;
  top: 0px;
}

.header-top-house-block.contact {
  background-color: #f2dbbd;
  opacity: 1;
}
.header-top-house-text-block {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  position: absolute;
  top: 0px;
}

.header-top-house-text-block ul {
  padding-left: 14% !important;
  width: 100%;
  text-align: center;
  padding-right: 9%;
}

.header-top-house-text-block ul li {
  list-style: none;
  display: inline-block;
  margin: 0 auto;
  height: 64px;
  line-height: 64px;
}
.header-top-house-text-block ul li.active,
.header-top-house-text-block ul li:hover,
.header-top-house-text-block ul li:hover a,
.header-top-house-text-block ul li.active a {
  color: #694437 !important;
  background-color: #ecca9c !important;
}
.header-top-house-text-block ul li a {
  color: #885442;
  text-decoration: none !important;
  text-transform: uppercase;
  font-family: 'YanoneKaffeesatz-Bold';
  font-size: 24px;
  padding: 0px 20px;
}

.text-header-container {
  position: absolute;
  display: block;
  overflow: hidden;
  margin: 0 auto;
  top: 20%;
  left: 0;
  right: 0;
}

.text-header-container.text-header-hu {
  top: 18%;
}
.text-header-container.text-header-hu h1 {
  line-height: 79px;
}

.text-header-container h1 {
  color: #885442;
  font-size: 90px;
  font-family: 'Cinzel-Bold';
}
.text-header-container span {
  color: #e16a40;
  font-size: 75px;
  font-family: 'Cinzel-Regular';
}

.sub-text-container {
  position: absolute;
  display: block;
  overflow: hidden;
  margin: 0 auto;
  bottom: 8%;
  left: 0;
  right: 0;
  padding-left: 6em;
}
.sub-text-container p {
  color: #fff;
  font-family: 'YanoneKaffeesatz-Light';
  margin: 0 auto;
  font-size: 24px;
}
/* TOP HEADER FLUID END*/

/*PACK CSS START*/

.pack-fluid {
  padding-top: 5em;
}
.pack-container h2 {
  color: #885442;
  font-size: 44px;
  font-family: 'Cinzel-Black';
  text-transform: uppercase;
  margin-bottom: 0px !important;
}
.pack-container h3 {
  color: #885442;
  font-size: 44px;
  font-family: 'Cinzel-Regular';
  text-transform: uppercase;
  margin-top: 0px !important;
}
.first-home-block h2 {
  color: #885442;
  font-size: 44px;
  font-family: 'Cinzel-Black';
  text-transform: uppercase;
  margin-bottom: 0px !important;
}
.first-home-block h3 {
  color: #885442;
  font-size: 44px;
  font-family: 'Cinzel-Regular';
  text-transform: uppercase;
  margin-top: 0px !important;
}
.first-home-block p {
  color: #694437;
  font-size: 22px;
  margin-top: 1em;
  font-family: 'YanoneKaffeesatz-Light';
}

.pack-blocks {
  padding-left: 12em;
  padding-top: 3em;
}

.img-block {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  height: 235px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.pack-block {
  margin-left: 6em;
  width: 381px;
  display: block;
  overflow: hidden;
  float: left;
  margin-bottom: 5em;
}

.img-block.block-1 {
  background-image: url("../images/josefapartman300dpi.jpg");
}
.img-block.block-2 {
  background-image: url("../images/deak-vendeghaz-telicsomag-1.jpg");
}
.img-block.block-3 {
  background-image: url("../images/deak-vendeghaz-telicsomag-2.jpg");
}
.img-block.block-4 {
  background-image: url("../images/valentin-nap-deak-vendeghaz-kutatas.jpg");
}
.img-block.block-5 {
  background-image: url("../images/20171223_PannikaA.jpg");
}
.img-block.block-6 {
  background-image: url("../images/20170918_Mary-K2.jpg");
}

.pack-block h2 {
  color: #694437;
  font-family: 'Cinzel-Bold';
  font-size: 22px;
  text-transform: uppercase;
}
.pack-block p {
  color: #694437;
  font-family: 'YanoneKaffeesatz-Light';
  font-size: 23px;
  text-transform: uppercase;
}
.pack-block p strong {
  font-family: 'YanoneKaffeesatz-Regular';
}

.pack-block .pack-line {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 3px;
  background-color: #d07a5c;
  margin-bottom: 20px;
  margin-top: 16px;
}

.pack-more-button {
  color: #fff;
  display: inline-block;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 25px;
  cursor: pointer;
  background-color: #e16a40;
  font-family: 'YanoneKaffeesatz-Regular';
  font-size: 26px;
  text-align: center;
  padding: 2px 35px;
  text-decoration: none !important;
  border: 2px solid #e16a40;
}
.pack-more-button:hover,
.pack-more-button:focus {
  color: #e16a40 !important;
  background-color: #fff !important;
}
/*PACK CSS END*/

/*MAIN CONTACT FLUID START*/
.main-contact-fluid {
  background-color: #ffba60;
  background-image: url("../images/contact-waves.png");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: 3% 100%;
}

.main-contact-datas h2 {
  color: #fff;
  font-size: 34px;
  font-family: 'Cinzel-Black';
  text-transform: uppercase;
  padding-top: 1em;
}
.contact-desc h2 {
  color: #fff;
  font-size: 34px;
  font-family: 'Cinzel-Black';
  text-transform: uppercase;
  padding-top: 1em;
  text-align: center;
}
.main-contact-datas p {
  padding-left: 3em;
  color: #fff;
  font-size: 30px;
  font-family: 'YanoneKaffeesatz-Regular';
  margin-bottom: 20px;
  margin-top: 29px;
}
.contact-desc p {
  color: #fff;
  font-size: 26px;
  font-family: 'YanoneKaffeesatz-Regular';
  margin-bottom: 20px;
  margin-top: 29px;
}
.contact-desc {overflow: hidden;}
.main-contact-datas p a {
  color: #fff;
  text-decoration: none;
  font-size: 30px;
  font-family: 'YanoneKaffeesatz-Regular';
}
#ide-katt {
  text-decoration: underline;
}
/*MAIN CONTACT FLUID END*/

/* AJANLATOT KEREK FLUID START*/
.ajanlatot-kerek-fluid {
  display: block;
  overflow: hidden;
  background-color: #fff;
  background-image: url("../images/ajanlatot-kerek.jpg");
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
}
.ajanlatot-kerek-fluid {
  padding-left: 15em;
}
.ajanlatot-kerek-fluid h2 {
  font-size: 64px;
  font-family: 'Cinzel-Bold';
  text-transform: uppercase;
  color: #e16a40;
  padding: 1em 0em 0.6em 0em;
  width: 30%;
}

.ajanlatot-kerek-button {
  color: #fff;
  display: inline-block;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 2em;
  cursor: pointer;
  background-color: #e16a40;
  border: 1px solid #e16a40;
  font-family: 'YanoneKaffeesatz-Regular';
  font-size: 34px;
  text-align: center;
  padding: 2px 35px;
  text-transform: uppercase;
  text-decoration:  none !important;
}

.ajanlatot-kerek-button:hover,
.ajanlatot-kerek-button:focus {
  color: #e16a40;
  background-color: #fff;
}
/* AJANLATOT KEREK FLUID END*/

/*INFO BLOCK-1 START*/

.infos-fluid-1 {
  background-color: #ffba60;
  background-image: url("../images/info-1-back-wave.png");
  background-repeat: no-repeat;
  background-size: 89px;
  background-position: 15% 107%;
  padding-top: 3em;
  padding-bottom: 1em;
}

.infos-text-block h2 {
  color: #fff;
  font-family: 'Cinzel-Black';
  font-size: 44px;
  margin-bottom: 0px;
  text-transform: uppercase;
}
.infos-text-block h3 {
  color: #fff;
  font-family: 'Cinzel-Regular';
  font-size: 38px;
  margin-top: 0px;
  text-transform: uppercase;
}
.infos-text-block p {
  color: #fff;
  font-family: 'Cinzel-Regular';
  font-size: 22px;
  font-family: 'YanoneKaffeesatz-Light';
}
.infos-text-block p strong {
  font-family: 'YanoneKaffeesatz-Regular';
}

.bovebben-info-1 {
  color: #fff !important;
  text-decoration: none;
  display: inline-block;
  margin: 0 auto;
  margin-bottom: 1em;
  cursor: pointer;
  background-color: #e16a40;
  border: 2px solid #e16a40;
  font-family: 'YanoneKaffeesatz-Regular';
  font-size: 26px;
  text-align: center;
  text-decoration: none !important;
  padding: 2px 55px;
}

.bovebben-info-1:hover,
.bovebben-info-2:hover,
.bovebben-info-1:focus,
.bovebben-info-2:focus {
  color: #e16a40 !important;
  background-color: #fff !important;
}

.info-img-block img {
  margin-top: 1em;
}
/*INFO BLOCK-1 END*/

/*INFO BLOCK-2 START*/

.infos-fluid-2 {
  background-color: #e16a40;
  background-image: url("../images/info-2-back-wave.png");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: 99% 92%;
  padding-top: 3em;
  padding-bottom: 1em;
}

.infos-fluid-2 .infos-text-block h2 {
  color: #fff;
  font-family: 'Cinzel-Black';
  font-size: 44px;
  margin-bottom: 0px;
  text-transform: uppercase;
  text-align: right;
}
.infos-fluid-2 .infos-text-block h3 {
  color: #fff;
  font-family: 'Cinzel-Regular';
  font-size: 38px;
  margin-top: 0px;
  text-transform: uppercase;
  text-align: right;
}
.infos-fluid-2 .infos-text-block p {
  color: #fff;
  font-family: 'Cinzel-Regular';
  font-size: 22px;
  font-family: 'YanoneKaffeesatz-Light';
  text-align: right;
}
.infos-fluid-2 .infos-text-block p strong {
  font-family: 'YanoneKaffeesatz-Regular';
}

.bovebben-info-2 {
  color: #fff !important;
  text-decoration: none;
  display: inline-block;
  margin: 0 auto;
  margin-bottom: 1em;
  cursor: pointer;
  background-color: #f2b769;
  border: 2px solid #f2b769;
  font-family: 'YanoneKaffeesatz-Regular';
  font-size: 26px;
  text-align: center;
  padding: 2px 55px;
  text-decoration: none !important;
  float: right;
}

.info-img-block img {
  margin-top: 1em;
}
/*INFO BLOCK-1 END*/

/*HUNGAROSPA START*/

.hungaro-spa-fluid {
  background-color: #bfd2f8;
}

.hungaro-spa-conti {
  background-color: #d9e4fb;
  padding: 2em 4em;
}

.hungaro-spa-conti {
  background-image: url("../images/hungaro-spa-waves.png");
  background-repeat: no-repeat;
  background-position: 0% 60px;
  background-size: auto;
}

.hungarospa-row {
  padding-top: 2em;
  overflow: hidden;
  width: 100%;
}

.hungaro-text h2 {
  font-size: 40px;
  color: #262b6a;
  font-family: 'YanoneKaffeesatz-Regular';
  text-transform: uppercase;
}
.hungaro-text p {
  font-size: 18px;
  color: #303570;
  font-family: 'Cinzel-Regular';
  padding-left: 2em;
  margin-bottom: 1.5em;
}
.hungaro-text a {
  font-size: 22px;
  color: #262b6a !important;
  font-family: 'YanoneKaffeesatz-Regular';
  margin-left: 1.5em;
  text-transform: uppercase;
}

.hungaro-line-row {
  background-color: #282c6c;
  width: 100%;
  height: 2px;
  display: block;
  overflow: hidden;
  margin: 0 auto;
}

.hungarospa-row.line {
  margin-bottom: 5em;
}
.second-row {
  margin-top: 5em;
  padding-top: 0em !important;
}

.go-to-spa-page {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  text-align: center;
  padding-top: 6em;
  padding-bottom: 1em;
}

.go-to-spa-page a {
  color: #333366;
  font-size: 24px;
  font-family: 'Cinzel-Bold';
  text-decoration: none;
  padding-bottom: 12px;
  border-bottom: 1px solid #333366;
}
/*HUNGAROSPA END*/

/*OFFERS CSS START*/

.offers-fluid {
  background-color: #fff;
  padding: 5em 0em 3em 0em;
}

.offers-cotnainer {
  padding-bottom: 2em;
}

.offers-cotnainer h2 {
  color: #f2b769;
  font-size: 48px;
  text-transform: uppercase;
  margin-bottom: 0px;
  font-family: 'Cinzel-Regular';
}
.offers-cotnainer h3 {
  color: #f2b769;
  font-size: 54px;
  text-transform: uppercase;
  font-family: 'Cinzel-Black';
  margin-top: 0px;
}

.padding-left-conti {
  padding-left: 4em;
}
.padding-bottom-conti {
  padding-bottom: 4em;
}

.gyogy-text h2 {
  color: #694437;
  font-size: 22px;
  font-family: 'Cinzel-Bold';
  margin-top: 0px;
}
.gyogy-text {
  padding-left: 4em;
}
.gyogy-line {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  height: 3px;
  background-color: #694437;
  margin-bottom: 1.2em;
  margin-top: 1.2em;
}
.gyogy-text p {
  color: #694437;
  font-size: 22px;
  font-family: 'YanoneKaffeesatz-Light';
}
.szabad-conti {
  padding-top: 5em;
  padding-bottom: 3em;
}
.szabad-conti h2 {
  color: #694437;
  font-size: 22px;
  text-transform: uppercase;
  font-family: 'Cinzel-Black';
}

.szabad-progi-row {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
}

.block-left-prog {
  width: 410px;
  display: block;
  overflow: hidden;
  margin: 0 auto;
  float: left;
}
.block-right-prog {
  width: 410px;
  display: block;
  overflow: hidden;
  margin: 0 auto;
  float: right;
}

.block-left-prog h3 {
  background-color: #ecca9c;
  width: 100%;
  color: #694437;
  font-size: 19px;
  padding-left: 5px;
  line-height: 50px;
  font-family: 'Cinzel-Bold';
}
.block-full-width h3 {
  background-color: #ecca9c;
  width: 100%;
  color: #694437;
  font-size: 19px;
  padding-left: 5px;
  line-height: 50px;
  font-family: 'Cinzel-Bold';
}
.block-left-prog p {
  color: #694437;
  font-size: 22px;
  padding-left: 5px;
  padding-top: 12px;
  font-family: 'YanoneKaffeesatz-Light';
}
.block-full-width p {
  color: #694437;
  font-size: 22px;
  padding-left: 5px;
  padding-top: 12px;
  font-family: 'YanoneKaffeesatz-Light';
}
.block-left-prog h3#different {
  background-color: #e16a40;
}
.block-right-prog h3 {
  background-color: #ecca9c;
  width: 100%;
  color: #694437;
  font-size: 19px;
  padding-left: 5px;
  line-height: 50px;
  font-family: 'Cinzel-Bold';
}
.block-right-prog p {
  color: #694437;
  font-size: 22px;
  padding-left: 5px;
  padding-top: 12px;
  font-family: 'YanoneKaffeesatz-Light';
}
.block-right-prog h3#different {
  background-color: #e16a40;
}

.list-szabad-prog {
  padding-left: 15px;
}
.list-szabad-prog li {
  color: #694437;
  font-size: 22px;
  font-family: 'YanoneKaffeesatz-Light';
}

.padding-top-conti {
  padding-top: 5em;
}

.offers-last-text {
  text-align: center;
}
.offers-last-text h3 {
  color: #e16a40;
  font-size: 20px;
  font-family: 'Cinzel-Regular';
  padding-top: 3em;
}
.offers-last-text h3 strong {
  font-family: 'Cinzel-Bold';
}
/*OFFERS CSS END*/

/*SZEPKARTYA FLUID START*/

.szepkartya-fluid {
  background-color: #e16a40;
  padding: 6em 0em 4em 0em;
  background-image: url("../images/szepkartya.png");
  background-repeat: no-repeat;
  background-position: 67% -52px;
  background-size: auto;
}

.szepkartya-container {
  padding: 0em 5em;
}

.szepkartya-container h2{
  color: #fff;
  margin-bottom: 0px;
  font-size: 60px;
  font-family: 'Cinzel-Black';
}
.szepkartya-container h3{
  color: #fff;
  margin-top: 0px;
  font-size: 52px;
  font-family: 'Cinzel-Regular';
  margin-bottom: 2em;
}
/*SZEPKARTYA FLUID END*/

/*FOOTER CSS START*/
.footer-fluid {
  background-color: #ecca9c;
  padding: 2em 0em 1em 0em;
}

.footer-menu {
  padding-left: 0px !important;
  width: 100%;
  list-style: none;
  text-align: center;
}

.footer-menu li {
  display: inline-block;
  float: none;
  margin-right: 30px;
  margin-left: 30px;
}
.footer-menu li a {
  color: #694437 !important;
  text-decoration: none !important;
  font-size: 24px;
  font-family: 'YanoneKaffeesatz-Regular';
}
.footer-menu.last li a {
  font-size: 20px;
}

.copyright {
  text-align: center;
  color: #694437 !important;
  font-size: 20px;
  font-family: 'YanoneKaffeesatz-Regular';
  margin: 0 auto;
  padding-top: 1em;
}
.cw_logo {
  text-align: center;
  font-size: 20px;
  font-family: 'YanoneKaffeesatz-Regular';
  margin: 0 auto;
}
.cw_logo a {
  color: #694437 !important;
  text-decoration: none !important;
}
/*FOOTER CSS END*/

/*AJANLATOT KEREK CSS START*/

.ajanlatot-kerek-block {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  background-image: url("../images/ajanlatot-kerek-hatter.jpg");
  background-position: top right;
  background-size: 100% 678px;
  background-repeat: no-repeat;
  margin-top: -60px;
}

.ajanlat-text {
  font-size: 24px;
  color: #e16a40;
  font-family: 'YanoneKaffeesatz-Regular';
  padding-left: 4em;
  padding-top: 20em;
  padding-left: 15em;
  padding-top: 7em;
  width: 942px;
  display: block;
  overflow: hidden;
  float: left;
}

#ajalnatot_kerek {
  width: 740px;
  display: block;
  overflow: hidden;
  background-color: #ffbb60;
  padding: 3em 6em 1em 6em;
  float: none;
  margin: 0 auto;
  margin-top: 5em;
  background-image: url("../images/form-wave.png");
  background-repeat: no-repeat;
  background-position: 100% 5%;
  background-size: auto;
  margin-bottom: 4em;
}

#ajalnatot_kerek h2 {
    font-family: 'Cinzel-Black';
    font-size: 50px;
    color: #fff;
    margin-bottom: 0px;
    text-transform: uppercase;
    width: 190px;
}
#ajalnatot_kerek h3 {
    font-family: 'Cinzel-Regular';
    font-size: 50px;
    color: #fff;
    margin-top: 0px;
    text-transform: uppercase;
}

.input-forms {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  padding: 1em;
}

#ajalnatot_kerek .form-control {
  height: 50px !important;
  border-radius: 0px !important;
  box-shadow: inset 0 0 0 rgba(0,0,0,.075)!important;
  font-size: 22px;
  line-height: 50px;
  background-color: #fff !important;
  color: #694437;
  font-family: 'YanoneKaffeesatz-Light';
}

#ajalnatot_kerek textarea.form-control {
  height: auto !important;
}
.form-control-feedback {
  top: 8px;
  right: 13px;
}
.has-feedback label~.form-control-feedback {
  top: 8px;
  right: 13px;
}
.recaptcha-block .form-control-feedback {
  display: none !important;
}
#ajalnatot_kerek .form-control.red {
  font-size: 24px;
  color: #e16a40;
  font-family: 'YanoneKaffeesatz-Regular';
}


#ajalnatot_kerek .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #694437;
  font-family: 'YanoneKaffeesatz-Light';
  font-size: 22px;
}

#ajalnatot_kerek .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #694437;
  font-family: 'YanoneKaffeesatz-Light';
  font-size: 22px;
}

#ajalnatot_kerek .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #694437;
  font-family: 'YanoneKaffeesatz-Light';
  font-size: 22px;
}

#ajalnatot_kerek .form-control:-moz-placeholder { /* Firefox 18- */
  color: #694437;
  font-family: 'YanoneKaffeesatz-Light';
  font-size: 22px;
}
#ajalnatot_kerek .form-control.red::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #e16a40;
  font-family: 'YanoneKaffeesatz-Regular';
  font-size: 22px;
}

#ajalnatot_kerek .form-control.red::-moz-placeholder { /* Firefox 19+ */
  color: #e16a40;
  font-family: 'YanoneKaffeesatz-Light';
  font-size: 22px;
}

#ajalnatot_kerek .form-control.red:-ms-input-placeholder { /* IE 10+ */
  color: #e16a40;
  font-family: 'YanoneKaffeesatz-Light';
  font-size: 22px;
}

#ajalnatot_kerek .form-control.red:-moz-placeholder { /* Firefox 18- */
  color: #e16a40;
  font-family: 'YanoneKaffeesatz-Light';
  font-size: 22px;
}

.form-label {
  color: #fff;
  font-family: 'YanoneKaffeesatz-Bold';
  font-size: 24px;
  margin: 0 auto;
}

.houses-in-form {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  padding: 10px 0px;
  width: 100%;
}

.ajanlat-house {
  width: 33.33%;
  display: block;
  overflow: hidden;
  margin: 0 auto;
  float: left;
  cursor: pointer;
  background-color: #fff;
  padding-bottom: 10px;
}

.ajanlat-house img {
  margin-top: 8px;
  margin-bottom: 6px;
}
.ajanlat-house .title {
  text-align: center;
  margin: 0 auto;
  color: #e16a40;
  font-family: 'YanoneKaffeesatz-Bold';
  font-size: 24px;
}
.ajanlat-house .sub-title {
  text-align: center;
  margin: 0 auto;
  color: #e16a40;
  font-family: 'YanoneKaffeesatz-regular';
  font-size: 18px;
}

.ajanlat-house.act {
  background-color: #e16a40 !important;
}

.ajanlat-house.act .title,
.ajanlat-house.act .sub-title {
  color: #fff !important;
}

.text-align {
  overflow: hidden;
  text-align: center;
  width: 100%;
}

#button-ajanlatot-kerek {
  color: #fff;
  display: inline-block;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 25px;
  cursor: pointer;
  background-color: #e16a40;
  border: 0px !important;
  font-family: 'YanoneKaffeesatz-Regular';
  font-size: 26px;
  text-align: center;
  padding: 2px 35px;
}
/*AJANLATOT KEREK CSS END*/

/*CONTACT CSS START*/

.main-contact-fluid.contact-subpage {
  background-color: #fff;
  background-image: url("../images/contact-subpage-wave.png");
  background-repeat: no-repeat;
  background-position: 100% 100%;
  background-size: auto;
}
.main-contact-fluid.contact-subpage .main-contact-datas p{
    color: #885442 !important;
}
.main-contact-fluid.contact-subpage .main-contact-datas p a{
    color: #885442 !important;
}

.nr-contact a {
  font-size: 43px !important;
}
.contact_title {
  padding-top: 1em;
  padding-bottom: 1em;
  color: #885442;
  font-size: 70px;
  font-family: 'Cinzel-Bold';
}

.contact-text-conti {
  padding: 4em 0em;
}

.contact-text-conti * {
  color: #694437;
  font-size: 20px;
  font-family: 'YanoneKaffeesatz-Light';
  margin: 0 auto;
}

.contact-block-form {
  width: 700px;
  display: block;
  overflow: hidden;
  margin: 0 auto;
  background-color: #ffbb60;
  background-image: url("../images/form-wave.png");
  background-repeat: no-repeat;
  background-position: 100% 8%;
  background-size: auto;
  padding: 3em 5em;
  margin-bottom: 4em;
}

#contact_form_content_page h2 {
    font-family: 'Cinzel-Black';
    font-size: 50px;
    color: #fff;
    margin-bottom: 18px;
    text-transform: uppercase;
    width: 189px !important;
}
#contact_form_content_page h3 {
    font-family: 'Cinzel-Regular';
    font-size: 50px;
    color: #fff;
    margin-top: 0px;
    text-transform: uppercase;
    margin-bottom: 1em;
}

#contact_form_content_page .form-control#message {
  height: auto !important;
}

#contact_form_content_page .form-control {
  border: 0px !important;
  height: 50px !important;
  border-radius: 0px !important;
  box-shadow: inset 0 0 0 rgba(0,0,0,.075)!important;
  font-size: 22px;
  line-height: 50px;
  color: #694437;
  font-family: 'YanoneKaffeesatz-Light';
}

#button_gomb_contact_page {
  color: #fff;
  display: inline-block;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 25px;
  cursor: pointer;
  background-color: #e16a40;
  border: 0px !important;
  font-family: 'YanoneKaffeesatz-Regular';
  font-size: 26px;
  text-align: center;
  padding: 2px 35px;
}

#contact_form_content_page .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #694437;
  font-family: 'YanoneKaffeesatz-Light';
  font-size: 22px;
}

#contact_form_content_page .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #694437;
  font-family: 'YanoneKaffeesatz-Light';
  font-size: 22px;
}

#contact_form_content_page .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #694437;
  font-family: 'YanoneKaffeesatz-Light';
  font-size: 22px;
}

#contact_form_content_page .form-control:-moz-placeholder { /* Firefox 18- */
  color: #694437;
  font-family: 'YanoneKaffeesatz-Light';
  font-size: 22px;
}
/*CONTACT CSS END*/

/*HOUSE SUBPAGE CSS START*/

.house-subpage h1 {
  color: #885442;
  font-size: 70px;
  font-family: 'Cinzel-Black';
  margin-bottom: 0px;
  padding-top: 1em;
  text-transform: uppercase;
}
.house-subpage h2 {
  color: #885442;
  font-size: 50px;
  font-family: 'Cinzel-Regular';
  margin-top: 0px;
  text-transform: uppercase;
}
.house-subpage h3 {
  color: #694437;
  font-size: 24px;
  font-family: 'Cinzel-Bold';
  text-transform: uppercase;
  margin-bottom: 1em;
}
.house-subpage p {
  color: #694437;
  font-size: 25px;
  line-height: 40px;
  padding-right: 20px;
  font-family: 'YanoneKaffeesatz-Light';
}

.gallery-container {
  background-color: #f2dbbd;
  text-align: center;
  padding: 10px;
  margin-bottom: 2em;
  margin-top: 2em;
}
.gallery-container img {
  height: 220px;
  width: auto;
  display: inline-block;
  float: none;
}
/*HOUSE SUBPAGE CSS END*/

/*GALLERY CSS START*/
.gallery-title {
  padding-top: 0.7em;
  padding-bottom: 0.5em;
  color: #885442;
  font-size: 70px;
  font-family: 'Cinzel-Bold';
}
.one-gallery-title {
  padding-top: 0.3em;
  padding-bottom: 0.3em;
  color: #fff;
  background-color: #e16a40;
  font-size: 24px;
  padding-left: 0.5em;
  font-family: 'Cinzel-Bold';
}
.one-gallery-title a {
  color: #fff !important;
  background-color: #e16a40;
  text-decoration: none !important;
  font-family: 'Cinzel-Bold';
}

.one-gallery-images {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  height: 250px;
  padding: 10px 0px;
  margin-bottom: 2em;
}

.wimm_carousel .carousel .next {
  background-image: url("../images/baseline_navigate_next_white_18dp.png") !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: auto !important;
  width: 20px;
  height: 20px;
}

.wimm_carousel .carousel .prev {
  background-image: url("../images/baseline_navigate_before_white_18dp.png") !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: auto !important;
  width: 20px;
  height: 20px;
}
.wimm_carousel .carousel .next, .wimm_carousel .carousel .prev {
  background-color: #e16a3f !important;
}

.mainImg {
  display: none !important;
}
/*GALLERY CSS END*/

/*BASE STAT PAGE CSS START*/

.base_container {
  min-height: 500px;
  overflow: hidden;
  margin: 0 auto;
}
.base_container h1 {
  color: #885442;
  font-family: 'Cinzel-Black';
  margin-top: 1em;
  margin-bottom: 0em;
  text-transform: capitalize;
  font-size: 70px;
}
.base_container h2 {
  color: #885442;
  font-family: 'Cinzel-Regular';
  text-transform: capitalize;
  font-size: 50px;
  margin-top: 0em;
}
.base_container h3 {
  color: #885442;
  font-family: 'Cinzel-Regular';
  text-transform: capitalize;
  font-size: 25px;
  margin-top: 0em;
}
.base_container p,
.base_container strong,
.base_container b,
.base_container ul,
.base_container span {
  color: #885442;
  font-family: 'YanoneKaffeesatz-Light';
  font-size: 18px;
}
/*BASE STAT PAGE CSS END*/
.left-social-block {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  position: fixed;
  bottom: 13%;
  width: 70px;
  z-index: 10;
}

.left-social-rows {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  height: 70px;
}
.left-social-rows.face {background-color: #3b5998;padding-top: 14px;}
.left-social-rows.face:hover {background-color: #11398a !important;}
.left-social-rows.messenger {background-color: #fff;padding-top: 14px;}
.left-social-rows.messenger:hover {background-color: #d0cece !important;}
.left-social-rows.mail {background-color: #e16a40;padding-top: 19px;}
.left-social-rows.mail:hover {background-color: #ecca9c !important;}

.foglalas_content {
  min-height: 500px;
  text-align: center;
  padding-top: 3em;
  color: #694437;
  font-family: 'YanoneKaffeesatz-Regular';
  font-size: 30px;
}

.video-container {
  width: 100%;
  display: block;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
}
.video-container embed {
  display: inline-block;
  margin: 0 auto;
}

.lg-sub-html {display: none !important;}

.content-block-text {
  min-height: 200px;
  max-height: 200px;
  overflow: hidden;
}
/*CSS END FILE*/
